<nav class="navbar navbar-default">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active"><a routerLink="auth">Authentification</a></li>
      <li routerLinkActive="active"><a routerLink="appareils">Appareils</a></li>
      <li routerLinkActive="active"><a routerLink="edit">Nouvel appareils</a></li>
      <li routerLinkActive="active"><a routerLink="users">Utilisateurs</a></li>
    </ul>
    <div class="navbar-right">
      <p>Vous êtes connecté depuis {{ secondes }} secondes</p>
    </div>
  </div>
</nav>
<div class="container">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>
